
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17581

[BCR1093][Android][3rd Party Transfer Add Favourite][Confirmation Screen] Navigation < Button

07 September 2023 09:12 AM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 07 September 2023

Priority: High Due date:  

Assignee: wanansari wanansari % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Steps:

At Add To Favourite Confirmation screen, click <

Issue:

Navigate to Transfer 3rd Party Favourite List

Expected:

Navigate to Add To Favourite Input screen (previous screen)

History

#1 - 19 September 2023 11:34 AM - Feerman Yusoff

- Priority changed from Normal to High

Require update

#2 - 19 September 2023 12:12 PM - Feerman Yusoff

- Status changed from New to Assigned

#3 - 19 September 2023 02:44 PM - Feerman Yusoff

- Status changed from Assigned to New

#4 - 19 September 2023 03:19 PM - Septi Gizka Tiara

- Status changed from New to Resolved

#5 - 19 September 2023 04:44 PM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to Feerman Yusoff

#6 - 20 September 2023 04:45 PM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

Tested good

Files
